@font-face {
	font-family: 'studioninja';
	src: url('fonts/studioninja.eot?lldlvm');
	src: url('fonts/studioninja.eot?lldlvm#iefix') format('embedded-opentype'),
		url('fonts/studioninja.ttf?lldlvm') format('truetype'),
		url('fonts/studioninja.woff?lldlvm') format('woff'),
		url('fonts/studioninja.svg?lldlvm#studioninja') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^='fi-'],
[class*=' fi-'] {
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: 'studioninja' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.fi-paper-plane:before,
.ion-md-fi-paper-plane:before,
.ion-ios-fi-paper-plane:before,
.ion-ios-fi-paper-plane-outline:before {
	content: '\e90f';
	font-size: 23px;
	transform: rotate(13deg);
}

.fi-trash:before,
.ion-md-fi-trash:before,
.ion-ios-fi-trash:before,
.ion-ios-fi-trash-outline:before {
	content: '\e93';
}

.fi-call:before,
.ion-md-fi-call:before,
.ion-ios-fi-call:before,
.ion-ios-fi-call-outline:before {
	content: '\e92e';
}

.fi-folder:before,
.ion-md-fi-folder:before,
.ion-ios-fi-folder:before,
.ion-ios-fi-folder-outline:before {
	content: '\e900';
}

.fi-camera-cross:before,
.ion-md-fi-camera-cross:before,
.ion-ios-fi-camera-cross:before,
.ion-ios-fi-camera-cross-outline:before {
	content: '\e901';
}

.fi-note:before,
.ion-md-fi-note:before,
.ion-ios-fi-note:before,
.ion-ios-fi-note-outline:before {
	content: '\e902';
}
.fi-automation:before,
.ion-md-fi-automation:before,
.ion-ios-fi-automation:before,
.ion-ios-fi-automation-outline:before {
	content: '\e903';
}
.fi-bullet-list:before,
.ion-md-fi-bullet-list:before,
.ion-ios-fi-bullet-list:before,
.ion-ios-fi-bullet-list-outline:before {
	content: '\e904';
}
.fi-company:before,
.ion-md-fi-company:before,
.ion-ios-fi-company:before,
.ion-ios-fi-company-outline:before {
	content: '\e905';
}
.fi-arrow:before,
.ion-md-fi-arrow:before,
.ion-ios-fi-arrow:before,
.ion-ios-fi-arrow-outline:before {
	content: '\e906';
}
.fi-calendar:before,
.ion-md-fi-calendar:before,
.ion-ios-fi-calendar:before,
.ion-ios-fi-calendar-outline:before {
	content: '\e907';
}
.fi-clients:before,
.ion-md-fi-clients:before,
.ion-ios-fi-clients:before,
.ion-ios-fi-clients-outline:before {
	content: '\e908';
}
.fi-home:before,
.ion-md-fi-home:before,
.ion-ios-fi-home:before,
.ion-ios-fi-home-outline:before {
	content: '\e909';
}
.fi-job-accepted:before,
.ion-md-fi-accepted:before,
.ion-ios-fi-accepted:before,
.ion-ios-fi-accepted-outline:before {
	content: '\e90a';
}
.fi-jobs:before,
.ion-md-fi-jobs:before,
.ion-ios-fi-jobs:before,
.ion-ios-fi-jobs-outline:before {
	content: '\e90b';
}
.fi-job-scheduled:before,
.ion-md-fi-scheduled:before,
.ion-ios-fi-scheduled:before,
.ion-ios-fi-scheduled-outline:before {
	content: '\e90c';
}
.fi-leads:before,
.ion-md-fi-leads:before,
.ion-ios-fi-leads:before,
.ion-ios-fi-leads-outline:before {
	content: '\e90d';
}
.fi-settings:before,
.ion-md-fi-settings:before,
.ion-ios-fi-settings:before,
.ion-ios-fi-settings-outline:before {
	content: '\e90e';
}
.fi-total-invoiced:before,
.ion-md-fi-total-invoiced:before,
.ion-ios-fi-total-invoiced:before,
.ion-ios-fi-total-invoiced-outline:before {
	content: '\e910';
}
.fi-account:before,
.ion-md-fi-account:before,
.ion-ios-fi-account:before,
.ion-ios-fi-account-outline:before {
	content: '\e91c';
}
.fi-star:before,
.ion-md-fi-star:before,
.ion-ios-fi-star:before,
.ion-ios-fi-star-outline:before {
	content: '\e911';
}
.fi-calendar-settings:before,
.ion-md-fi-calendar-settings:before,
.ion-ios-fi-calendar-settings:before,
.ion-ios-fi-calendar-settings-outline:before {
	content: '\e912';
}
.fi-question:before,
.ion-md-fi-question:before,
.ion-ios-fi-question:before,
.ion-ios-fi-question-outline:before {
	content: '\e913';
}
.fi-contract-templates:before,
.ion-md-fi-contract-templates:before,
.ion-ios-fi-contract-templates:before,
.ion-ios-fi-contract-templates-outline:before {
	content: '\e914';
}
.fi-email-settings:before,
.ion-md-fi-email-settings:before,
.ion-ios-fi-email-settings:before,
.ion-ios-fi-email-settings-outline:before {
	content: '\e915';
}
.fi-payment-methods:before,
.ion-md-fi-payment-methods:before,
.ion-ios-fi-payment-methods:before,
.ion-ios-fi-payment-methods-outline:before {
	content: '\e916';
}
.fi-products:before,
.ion-md-fi-products:before,
.ion-ios-fi-products:before,
.ion-ios-fi-products-outline:before {
	content: '\e917';
}
.fi-questionnaire-templates:before,
.ion-md-fi-questionnaire-templates:before,
.ion-ios-fi-questionnaire-templates:before,
.ion-ios-fi-questionnaire-templates-outline:before {
	content: '\e918';
}
.fi-users:before,
.ion-md-fi-users:before,
.ion-ios-fi-users:before,
.ion-ios-fi-users-outline:before {
	content: '\e919';
}
.fi-workflows:before,
.ion-md-fi-workflows:before,
.ion-ios-fi-workflows:before,
.ion-ios-fi-workflows-outline:before {
	content: '\e91a';
}
.fi-currency-texes:before,
.ion-md-fi-currency-texes:before,
.ion-ios-fi-currency-texes:before,
.ion-ios-fi-currency-texes-outline:before {
	content: '\e91b';
}
.fi-payment-schedule:before,
.ion-md-fi-payment-schedule:before,
.ion-ios-fi-payment-schedule:before,
.ion-ios-fi-payment-schedule-outline:before {
	content: '\e91d';
}
.fi-import:before,
.ion-md-fi-import:before,
.ion-ios-fi-import:before,
.ion-ios-fi-import-outline:before {
	content: '\e92f';
}
.fi-contract:before,
.ion-md-fi-contract:before,
.ion-ios-fi-contract:before,
.ion-ios-fi-contract-outline:before {
	content: '\e91e';
}
.fi-quote:before,
.ion-md-fi-quote:before,
.ion-ios-fi-quote:before,
.ion-ios-fi-quote-outline:before {
	content: '\e91f';
}
.fi-print:before,
.ion-md-fi-print:before,
.ion-ios-fi-print:before,
.ion-ios-fi-print-outline:before {
	content: '\e920';
}
.fi-types:before,
.ion-md-fi-types:before,
.ion-ios-fi-types:before,
.ion-ios-fi-types-outline:before {
	content: '\e921';
}
.fi-view:before,
.ion-md-fi-view:before,
.ion-ios-fi-view:before,
.ion-ios-fi-view-outline:before {
	content: '\e922';
}
.fi-send:before,
.ion-md-fi-send:before,
.ion-ios-fi-send:before,
.ion-ios-fi-send-outline:before {
	content: '\e923';
}
.fi-edit:before,
.ion-md-fi-edit:before,
.ion-ios-fi-edit:before,
.ion-ios-fi-edit-outline:before {
	content: '\e924';
}
.fi-check:before,
.ion-md-fi-check:before,
.ion-ios-fi-check:before,
.ion-ios-fi-check-outline:before {
	content: '\e925';
}
.fi-mail:before,
.ion-md-fi-mail:before,
.ion-ios-fi-mail:before,
.ion-ios-fi-mail-outline:before {
	content: '\e926';
}

.fi-export:before,
.ion-md-fi-export:before,
.ion-ios-fi-export:before,
.ion-ios-fi-export-outline:before {
	content: '\e929';
}
.fi-form:before,
.ion-md-fi-form:before,
.ion-ios-fi-form:before,
.ion-ios-fi-form-outline:before {
	content: '\e92a';
}
.fi-integrate:before,
.ion-md-fi-integrate:before,
.ion-ios-fi-integrate:before,
.ion-ios-fi-integrate-outline:before {
	content: '\e92b';
}
.fi-refer:before,
.ion-md-fi-refer:before,
.ion-ios-fi-refer:before,
.ion-ios-fi-refer-outline:before {
	content: '\e92c';
}
.fi-checkbox:before,
.ion-md-fi-checkbox:before,
.ion-ios-fi-checkbox:before,
.ion-ios-fi-checkbox-outline:before {
	content: '\e92d';
}
.fi-gallery:before,
.ion-md-fi-gallery:before,
.ion-ios-fi-gallery:before,
.ion-ios-fi-gallery-outline:before {
	content: '\e930';
}
.fi-disconnect:before,
.ion-md-fi-disconnect:before,
.ion-ios-fi-disconnect:before,
.ion-ios-fi-disconnect-outline:before {
	content: '\e928';
}
.fi-resync:before,
.ion-md-fi-resync:before,
.ion-ios-fi-resync:before,
.ion-ios-fi-resync-outline:before {
	content: '\e932';
}
.fi-shootproof-icon:before,
.ion-md-fi-shootproof-icon:before,
.ion-ios-fi-shootproof-icon:before,
.ion-ios-fi-shootproof-icon-outline:before {
	content: '\e931';
	font-size: 150%;
	color: #a8a8a8;
}
.fi-consent:before,
.ion-md-fi-consent:before,
.ion-ios-fi-consent:before,
.ion-ios-fi-consent-outline:before {
	content: '\e927';
}
.fi-archive:before,
.ion-md-fi-archive:before,
.ion-ios-fi-archive:before,
.ion-ios-fi-archive-outline:before {
	content: '\e933';
}
.fi-pay-online:before,
.ion-md-fi-pay-online:before,
.ion-ios-fi-pay-online:before,
.ion-ios-fi-pay-online-outline:before {
	content: '\e934';
}
.fi-record-payment:before,
.ion-md-fi-record-payment:before,
.ion-ios-fi-record-payment:before,
.ion-ios-fi-record-payment-outline:before {
	content: '\e935';
}
.fi-view-invoice:before,
.ion-md-fi-view-invoice:before,
.ion-ios-fi-view-invoice:before,
.ion-ios-fi-view-invoice-outline:before {
	content: '\e936';
}
.fi-write-off:before,
.ion-md-fi-write-off:before,
.ion-ios-fi-write-off:before,
.ion-ios-fi-write-off-outline:before {
	content: '\e937';
}
.fi-fundy:before,
.ion-md-fi-fundy:before,
.ion-ios-fi-fundy:before,
.ion-ios-fi-fundy-outline:before {
	content: '\e938';
}
.fi-person:before,
.ion-md-fi-person:before,
.ion-ios-fi-person:before,
.ion-ios-fi-person-outline:before {
	content: '\e939';
}
.fi-multiple-choose:before,
.ion-md-fi-multiple-choose:before,
.ion-ios-fi-multiple-choose:before,
.ion-ios-fi-multiple-choose-outline:before {
	content: '\e93a';
}
